## libpostfix-parse-mailq-perl 1.002

=== debian/changelog ===
libpostfix-parse-mailq-perl (1.002-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ Florian Schlichting ]
  * Import Upstream version 1.002
  * Bump year of upstream copyright
  * Update stand-alone License paragraphs
  * Bump dh compatibility to level 8 (no changes necessary)
  * Add a build-dependency on Test::More 0.96
  * Declare compliance with Debian Policy 3.9.4
  * Switch to source format 3.0 (quilt)
  * Add myself to uploaders and copyright

 -- Florian Schlichting <fsfs@debian.org>  Fri, 27 Sep 2013 00:06:26 +0200

libpostfix-parse-mailq-perl (1.001-1) unstable; urgency=low

  * Initial Release (Closes: #556886)

 -- Jonathan Yu <jawnsy@cpan.org>  Thu, 19 Nov 2009 09:00:57 -0500
