=== debian/control ===
Source: libpostfix-parse-mailq-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl, libmixin-linewise-perl,
 perl (>= 5.13.4) | libtest-more-perl (>= 0.96)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>, Florian Schlichting <fsfs@debian.org>
Standards-Version: 3.9.4
Homepage: https://metacpan.org/release/Postfix-Parse-Mailq/
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libpostfix-parse-mailq-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libpostfix-parse-mailq-perl.git

Package: libpostfix-parse-mailq-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libmixin-linewise-perl
Description: module to parse the postfix mail queue
 Postfix::Parse::Mailq is a Perl module that reads the output of Postfix's
 mailq command and returns the contents of the queue as an arrayref. Each
 record is then reported as a hashref.
