## libpostfix-parse-mailq-perl 1.004

=== debian/changelog ===
libpostfix-parse-mailq-perl (1.004-1) unstable; urgency=low

  [ gregor herrmann ]
  * New upstream release.

  [ Florian Schlichting ]
  * Import Upstream version 1.004
  * Test::More is in libtest-simple-perl, stupid!
  * Add upstream-repo URL to Source field
  * Bump copyright years
  * Declare compliance with Debian Policy 3.9.5

 -- Florian Schlichting <fsfs@debian.org>  Wed, 29 Jan 2014 22:23:19 +0100
