=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl, libmixin-linewise-perl,
- perl (>= 5.13.4) | libtest-more-perl (>= 0.96)
+ perl (>= 5.13.4) | libtest-simple-perl (>= 0.96)
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonathan Yu <jawnsy@cpan.org>, Florian Schlichting <fsfs@debian.org>
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: https://metacpan.org/release/Postfix-Parse-Mailq/
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libpostfix-parse-mailq-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libpostfix-parse-mailq-perl.git
