=== debian/watch ===
version=3
https://metacpan.org/release/Postfix-Parse-Mailq/   .*/Postfix-Parse-Mailq-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
