=== debian/control ===
Source: libpostfix-parse-mailq-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libmixin-linewise-perl,
                     perl | libtest-simple-perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpostfix-parse-mailq-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpostfix-parse-mailq-perl.git
Homepage: https://metacpan.org/release/Postfix-Parse-Mailq

Package: libpostfix-parse-mailq-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libmixin-linewise-perl
Description: module to parse the postfix mail queue
 Postfix::Parse::Mailq is a Perl module that reads the output of Postfix's
 mailq command and returns the contents of the queue as an arrayref. Each
 record is then reported as a hashref.
