=== debian/watch ===
version=4
https://metacpan.org/release/Postfix-Parse-Mailq   .*/Postfix-Parse-Mailq-v?@ANY_VERSION@@ARCHIVE_EXT@$
